@charset "utf-8";
/* CSS Document */
*{ box-sizing: border-box;}


/*------------------------------------------------------------------
   イベントのれん
------------------------------------------------------------------*/
.useEvent .h2Cont{
	background-image: url(../../../_images/needs/event/main_img.webp);
}
.useEvent .h2Cont > div{
	background: linear-gradient(to right, #183100 0%,#183100 80%,rgba(255,255,255,0) 100%);
}
.useEvent .selectPoint .h3Caption p span.green{
	color: #183100;
}

/*----選ばれるポイント----*/
.useEvent .selectPoint .mainH3Cont{
	background: url(../../../_images/needs/event/h_bg_green.webp) repeat-x bottom;
}
.useEvent .selectPoint .mainH3Cont h3:after{
	background: linear-gradient(to right, rgba(24,49,0,0) 0%, rgba(24,49,0,0.7) 20%, rgba(24,49,0,0.7) 80%, rgba(24,49,0,0) 100%);
}

.useEvent .selectPoint .settingSample .textBox{
	background-image: url(../../../_images/needs/event/about_use_img.webp);
	min-height: 390px;
}
.useEvent .selectPoint .settingSample h4{
	border-bottom: 1px solid #183100;
}
.useEvent .selectPoint .settingSample h4 span{
	color: #9e0c0c;
}

/**/
.useEvent .h3MainTit{
	background: linear-gradient(to right, #fff 0%, #fff 70%,#dbebcb 100%);
	border-top: 4px solid #b1c49e;
	border-bottom: 4px solid #b1c49e;
}
.useEvent .h3MainTit h3 span{
	background: url(../../../_images/common/bullet_flower_green.webp) no-repeat 0.5em 50%;
}


/*----定番サイズ----*/
.sizeType .typeEvent{
	background-image: url(../../../_images/detail/size/sample_event.gif);
}
.sizeType .typeEvent h4{
	border-left: 5px solid #183100;
}
.sizeType .typeEvent .linkBtn a{
	background-color: #183100;
}


/*----オススメサイズ----*/
.useEvent .sizeCont .textBox{
	background-image: url(../../../_images/needs/event/size_img.webp);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 630px;
}


/*----オススメ生地----*/
.useEvent .fabricCont > div div.polyesterBox .fabricTitle h4{
	width: 300px;
	text-align: center;
}
.useEvent .fabricCont > div div.polyesterBox .fabricTitle .textBox{
	width: 550px;
}

.useEvent .fabricCont > div div.cottonBox .fabricTitle h4{
	width: 300px;
}
.useEvent .fabricCont > div div.cottonBox .fabricTitle .textBox{
	width: 550px;
}

/*----デザインタイプ----*/
.useEvent .designCont dl dt{
	background-color: #b1c49e;
}
.useEvent .designCont dl dd.sampleImg{
	min-height: 180px;
	border: 1px solid #b1c49e;
}

@media screen and (max-width: 768px) {
	.useEvent .h2Cont{
		background-position: 0 -40px;
	}
	.useEvent .h2Cont > div{
		background: linear-gradient(to top, #183100 0%,#183100 95%,rgba(255,255,255,0) 100%);
	}
	
	/*----選ばれるポイント----*/
	.useEvent .selectPoint .settingSample .textBox{
		padding-top: 410px;
	}

	
	/*----オススメサイズ----*/
	.useEvent .sizeCont .textBox{
		background-size:80% auto;
		padding-bottom: 62%;
	}
	
	/*----オススメ生地----*/
	.useEvent .fabricCont > div .fabricTitle h4 img{
		width: auto;
	}
	.useEvent .fabricCont > div div.cottonBox .fabricTitle h4,
	.useEvent .fabricCont > div div.polyesterBox .fabricTitle h4{
		width: auto;
	}
	.useEvent .fabricCont > div div.cottonBox .fabricTitle .textBox,
	.useEvent .fabricCont > div div.polyesterBox .fabricTitle .textBox{
		width: 100%;
		padding: 0;
	}

	/*----デザインタイプ----*/
	.useEvent .designCont dl dd.sampleImg{
		min-height: auto;
	}
}

@media screen and (max-width: 620px) {
	/*----選ばれるポイント----*/
	.useEvent .selectPoint .settingSample .textBox{
		padding-top: 66%;
	}
}

